/*** Bloque formulario ***/
#main .product-columns {
	padding: 0 0 1rem 0;
	margin: 0;
	gap: 5rem;
}
@media (min-width: 1024px) {
	.product-card {
		flex: 0 0 calc(33.33% - 0.75rem);
		max-width: calc(33.33% - 0.75rem);
	}
}
div .form-card {
	padding: 1rem;
	border: 1px solid var(--global-palette8);
	border-radius: 1rem;
	font-size: 13px;
}
div .contact-form {
	display: flex;
	flex-wrap: wrap;
}
div .product-product-info {
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding-bottom: 1rem;
}
div .product-collection-title {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700;
	color: var(--global-palette1);
}
div .product-field, div .contact-field {
	display: flex;
	flex-direction: column;
	flex: 100%;
}
div .contact-field label {
	font-size: 12px;
}
.product-info {
	margin-bottom: 1.5rem;
	font-weight: 700;
}
div .product-field select, div .product-field input, div .product-field textarea, div .contact-field input, div .contact-field textarea {
	border: none;
	border-bottom: 2px solid var(--global-palette7);
	border-radius: 0;
	margin-bottom: 1rem;
}
div .product-field input:focus {
	border-bottom-color: var(--global-palette1);
}
div .product-options {
	display: flex;
	flex-direction: column;
	flex: 100%;
	border: 1px solid var(--global-palette8);
	border-radius: 0.5rem;
}
fieldset[disabled] {
	opacity: 0.5;
	pointer-events: none;
	user-select: none;
}
div .product-options label {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 1rem;
}
label:has(input[type="checkbox"]) {
	margin: 0.5rem;
	align-items: center;
}
input[type="checkbox"] {
	transform: scale(1.25);
}
div .submit {
	display: flex;
	flex-direction: column;
	flex: 100%;
	align-self: flex-start;
}
div .submit:disabled {
	opacity: 0.5;
	cursor: not-allowed;
}
div .honeypot {
	position: absolute;
	left: -9999px;
	width: 1px;
	height: 1px;
	opacity: 0;
	pointer-events: none;
}